Bug 987134 - Duplicate settings search entries
Duplicate settings search entries
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 15:09 EDT by Mark Harfouche
Modified: 2015-02-17 11:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:18:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of duplicate Gnome-Shell search entries (961.02 KB, image/png)
2013-07-22 15:09 EDT, Mark Harfouche
no flags Details

  None (edit)
Description Mark Harfouche 2013-07-22 15:09:52 EDT
Created attachment 777021 [details]
Screenshot of duplicate Gnome-Shell search entries

Description of problem:
Duplicate entries appear in Gnome-Shell search feature

Version-Release number of selected component (if applicable):
gnome-shell 3.8.3-3.fc19
Fedora 19 x64

How reproducible:
I don't exactly know how to reproduce the problem 100%, but it has happened to me a few times now, at least once every 2 days.


Steps to Reproduce:
1. Turn on computer
2. Log into user
3. Do work: Paussible cause
    a. Possibly switch users and switch back
    b. Possibly connect to HDMI monitor (intel integrated graphics 4000)
4. Search for something that will appear in settings (like "color")

Actual results:
Notice that multiple entries of "Settings" pop up.

Expected results:

Only one entry of "Settings" should appear


Additional info:
Comment 1 Mark Harfouche 2013-07-23 17:58:48 EDT
My original hypethesis that the duplicate entries appear after some time is wrong.

Today, I booted up my laptop, and it logged in automatically (as per the setting I chose), and noticed that the duplicate entries were there.

I logged out, and logged back in, the duplicate entries were still there.

I logged out and logged back in a second time, the duplicate entries were gone.
Comment 2 Fedora End Of Life 2015-01-09 14:03:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:18:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.